5 Replies Latest reply on Oct 15, 2010 4:20 PM by t.winn

    AE 10.0.1 Install Fails, 'Update is not applicable'

    t.winn

      I've been trying to update to the new version of After Effects 10.0.1 but the install fails and I get the error message "Update is not applicable."

       

      I need this update because I've run into the AIFF rendering bug where an AIFF audio track will not render out properly. This issue is supposedly fixed in 10.0.1. I've got a deadline looming so any help would be appreciated.

       

      I'm working on a Mac Pro with Mac OS 10.5.8 if that helps.